 .jdjs_app .qwss{
        height: 31px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 60%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 32px;
        border: 0;
        border-radius: 4px;
        background-color: #1890FF;
        position: relative;
        top: 1px;
        width: 20%;}
/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_2 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_2 li
    {
        float:left;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_2 ul li ul li
    {
        float:none;
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_2 ul li ul li ul
    {
        left:100%;
        bottom:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_2 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_2 table
    {
        bottom:-1px;}
    .nav_menustyle_1_2 td 
    {
        padding:0px;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_2 li ul,
    .nav_menustyle_1_2 li:hover ul li ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_2 li a:hover ul li ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_2 li a:hover ul,
    .nav_menustyle_1_2 li:hover ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_2 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_2 li a:hover ul li a:hover ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_2 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_2 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_2 a
{
    width:90px;         /*菜单宽度*/
    height:25px;        /*菜单高度*/
    line-height:25px;   /*字体高度, 可设为菜单高度*/
    font-size:14px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
    border:1px solid #fff;  /*边框颜色*/
    border-width:0px 1px 1px 0px;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_2 a:hover
{
    color:#fff; /*鼠标移上颜色*/
    background:#2687eb;}
.nav_menustyle_1_2 ul li ul
{
    bottom:26px;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_2 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_2 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_2 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_2 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_2 ul li ul li ul li a:hover
{}

.inner_par_box {}
.inner_par_box::before { content: ''; display: block; width: 20%; height: 100%; postion: absolute; left: 0; bottom: 0; background: #f001;}
body .pb_sys_common { font-size: 16px; line-height: 32px; font-family: initial;}
body .pb_sys_common .p_t { line-height: 32px;}
body .pb_sys_common .p_fun_d, 
body .pb_sys_common .p_no_d, 
body .pb_sys_common .p_no_o, 
body .pb_sys_common .p_fun a, 
body .pb_sys_common .p_no a { padding: 0 10px; margin: 0px 0px 0px 8px; height: 32px; line-height: 30px; border-radius: 4px;}
body .pb_sys_common  .p_no_d{  border: 1px solid #289445; background-color: #289445;}
body .pb_sys_style3 .p_no_d, 
body .pb_sys_style3 .p_no a:hover {  color: #fff;  border: 1px solid #289445; background-color: #289445;}
.side { position:fixed; width:120px; right:0; top:70%; z-index:100; border-bottom:0; height: 256px;}
.side-na{ background-color: #235831; color: white; text-align: center; border-radius: 5px; padding: 10px; box-shadow: 0 0 5px #fff;}
.side-na a { color: white;}
.side-na img {width: 16px;}
